KLA11120
DoS vulnerability in Wireshark 2.0.x
Updated: 10/18/2017
CVSS
?
5.0
Detect date
?
10/10/2017
Severity
?
Warning
Description

A string validation error was found in DMP dissector in Wireshark 2.0.x. This vulnerability can be exploited remotely via a malformed packet to cause a denial of service.

Affected products

Wireshark 2.0.x before 2.0.16

Solution

Update to the latest version
Download Wireshark

Original advisories

CVE-2017-15191

Impacts
?
DoS 
[?]
Related products
Wireshark
CVE-IDS
?

CVE-2017-15191